<!--[metadata]>
+++
title = "top"
description = "The top command description and usage"
keywords = ["container, running, processes"]
[menu.main]
parent = "smn_cli"
+++
<![end-metadata]-->

# top

    Usage: docker top [OPTIONS] CONTAINER [ps OPTIONS]

    Display the running processes of a container

      --help=false    Print usage
